[Pharo-dev] Showstopper to upgrade to 3.0

Sebastian Sastre sebastian at flowingconcept.com
Tue Dec 17 06:11:27 EST 2013


me want FFI  :D

I'd very much like to test any candidate version about this

thanks!


sebastian

o/





On Dec 16, 2013, at 2:30 PM, Marcus Denker <marcus.denker at inria.fr> wrote:

> 
> On 16 Dec 2013, at 16:52, Sebastian Sastre <sebastian at flowingconcept.com> wrote:
> 
>> Hi guys,
>> 
>> I was talking with Thierry about gitfiletree and saving big packages and after some tests I've perceived that gitfiletree in a 3.0 Pharo image performs quite well.
>> 
>> Moving to 3.0 sounds that will improve productivity and workflow.
>> 
>> The problem for me is I can't upgrade to 3.0
>> 
>> The thing that is currently stopping me is FFI (is not loading in the current 3.0)
> 
> Yes, estebant told me last week. We need to evaluate. 
> 
> The whole problem of the “FFI as a loadable project” is that it is actually needs *parser* level changes… which
> of course if you do not have it in the system are easily overlooked.
> 
> I will put an issue on the issue tracker...
> 
> 	Marcus
> 
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pharo.org/pipermail/pharo-dev_lists.pharo.org/attachments/20131217/6268ab95/attachment-0002.html>


More information about the Pharo-dev mailing list